/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/Cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/Cmd/TestUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/Cmd/TestUtils/X.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Mock/Cmd/TestUtils/Y.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::Cmd::TestUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::Cmd::TestUtils::X.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Mock::Cmd::TestUtils::Y.3
